#!/bin/bash
DIR="$(realpath $(dirname "$(readlink -f "$0")"))"

BASH_SCRIPTS_DIR="${DIR}/bash"

BASH_SCRIPTS=(`ls $BASH_SCRIPTS_DIR`)

for FILENAME in "${BASH_SCRIPTS[@]}"; do
  rm ${HOME}/${FILENAME}
done